Subject: Re: tts audio samples

From: Candide Kemmler <[email-masked]>
Date: Wed, 20 Feb 2002 17:54:33 +0100

I have now splitted the archive in 7 parts named ak1 through ak7.
Still at the same location, i.e. http://www.fractals.be/lojban/ak1.jar

Should work now...

Candide

Le mercredi 20 février 2002, à 12:16 AM, Jack Crosscope a écrit :

> Hi Candide.
>
> I downloaded ak.jar and tried to dejar it using the jdk 1.3.1 jar 
> version on
> linux. I tried another jar on NT. Both failed with a ZipException 
> after
> extracting only the META-INF files and three wav files. The specific
> complaint was: invalid entry size (expected 28842 but got 28848 bytes).
>
> I then tried downloading the file again, but diff said the old and new 
> files
> were the same. Apparently the version on the server is a bit corrupt.  
> If
> you'll check it, I'll try again.
>
> Note that it might help to break it up into several files.
>
> Thanks,
> Jack
>
>> -----Original Message-----
>> From: Candide Kemmler [mailto:[email-masked]]
>> Sent: Tuesday, February 19, 2002 9:38 AM
>> To: [email-masked]
>> Cc: Jack Crosscope
>> Subject: tts audio samples
>>
>>
>> Hi,
>>
>> I had almost finished this job more than a month ago. 10 days ago, I
>> finally recorded the 7 remaining diphones. And now is the time to 
>> decide
>> myself to finally make this available. :-)
>>
>> OK, I hope it will be of some use. Haven't really, seriously checked
>> everything.
>> The r's are not trilled however, they are pronounced "à la française".
>>
>> Please find the archive at:
>>
>> http://www.fractals.be/lojban/ak.jar
>>
>> jar is the extension for "java archives". So you'll have to have some
>> version of the JDK present. unjar with: "jar xvf ak.jar". ak is for my
>> cousin's name: Alexandre Kama Kitoko, who did the recordings.
>>
>> Please let me know of the possible (probable) ill-recorded samples, and
>> I'll do my best to fix 'em.
>>
>> Candide
>>
>>
>